{% load static %}


  <script src="{% static 'js/jquery-3.4.1.js' %}"> </script>
  <script src="{% static 'js/bootstrap.js' %}"> </script>
  <link href="{% static  'css/bootstrap.css' %}" rel="stylesheet">
  <link href="{% static 'css/login_style.css' %}" rel="stylesheet">
   
<!-- ////////////////////////////////////////////////// -->
{% block head %}
    <title>Login usuario</title>
{% endblock head %}
<!-- ////////////////////////////////////////////////// -->
{% block content %}
    <div class="container-fluid">
        <div class="login">
            <h1 class="text-center">Iniciar sesión</h1>
            <form method="post" class="form-group">
                {% csrf_token %}
                <div class="form-group">
                    <input type="text" class="form-control" name="username" placeholder="Usuario...">
                </div>
                <div class="form-group">
                    <input type="password" class="form-control" name="password" placeholder="Contraseña...">
                </div>
                <button type="submit" class="btn btn-primary">Iniciar sesión</button>
                <div class="d-flex justify-content-center links">
                    Olvidaste tu contraseña? <a href="{% url 'reset_password' %}" class="ml-2">Restablecer contraseña</a>
                </div>
            </form>
        </div>
    </div>
{% endblock content %}
<!-- ////////////////////////////////////////////////// -->